/usr/pkgsrc/geography/merkaartor/patches/patch-3rdparty_qtsingleapplication-2.6__1-opensource_src_qtlocalpeer.cpp
/usr/pkgsrc/geography/merkaartor/patches/patch-aa
/usr/pkgsrc/geography/merkaartor/patches/patch-include_builtin-ggl_ggl_algorithms_overlay_get__intersection__points.hpp
/usr/pkgsrc/geography/merkaartor/patches/patch-include_builtin-ggl_ggl_geometries_adapted_tuple.hpp
/usr/pkgsrc/geography/merkaartor/patches/patch-src_Features_Feature.h
/usr/pkgsrc/geography/merkaartor/patches/patch-src_Features_Node.h
/usr/pkgsrc/geography/merkaartor/patches/patch-src_Features_Way.h
/usr/pkgsrc/geography/merkaartor/patches/patch-src_ImportExport_ImportCSVDialog.cpp
/usr/pkgsrc/geography/merkaartor/patches/patch-src_Maps_Coord.h
/usr/pkgsrc/geography/merkaartor/patches/patch-src_Maps_Projection.h
